.. _vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/RemoteDeviceBackingInfo.rst


vim.vm.device.VirtualFloppy.RemoteDeviceBackingInfo
===================================================
  The data object type for remote device backing of a virtual floppy drive.
:extends: vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo_

Attributes:
